import asyncio
from multiprocessing import freeze_support

from src.core.master_service import MasterService

if __name__ == '__main__':
    freeze_support()
    loop = asyncio.new_event_loop()
    ms = MasterService(loop)
    ms.loop.run_until_complete(ms.run())
